/*
Theme Name: Lepica Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
#ship-to-different-address label{
	visibility:hidden;
}

/* Filter  title */

.filter .filter__item:nth-child(2) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(11) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(12) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(13) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(14) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(15) .filter__header{
	display:none;	
}

.filter .filter__item:nth-child(16) .filter__header{
	display:none;	
}

/* Heading */
.l-canvas #page-content .l-section .l-section-h .g-cols .vc_column_container .vc_column-inner .wpb_wrapper .ywraq-wrapper .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper h3{
	width:70% !important;
}

/* Th */
#yith-ywrq-table-list tr th{
	visibility:visible;
}

/* Product name */
#yith-ywrq-table-list thead .product-name{
	padding-top:30px;
	
}

/* 768px and above screen sizes */
@media (min-width:768px){

	/* Heading */
	.ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper h3{
		margin-bottom:28px;
	}
	
}

/* Raq info */
#page-header .w-html .raq-info{
	border-style:none;
	
}

/* Paragraph */
.l-canvas .wpb_wrapper p{
	visibility:hidden;
	
}

/* Woocommerce info */
#shop .l-section-h .woocommerce-info{
	visibility:hidden;
	
}

/* Heading */
.ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper h3{
	visibility:hidden;
	
}

/* Button */
.yith-ywraq-add-to-quote .yith-ywraq-add-button a{
	font-size:16px;
	letter-spacing:0.64px;
}

/* Thwcfe section title */
.woocommerce-table--custom-fields tr .thwcfe-section-title{
	visibility:hidden;
	
}

.w-tabs-list.items_0 {
display: none;
}

.w-tabs-section.content-empty {
 display: none !important;
}

/* Input */
#product-search-form-1 input[type=text]{
	background-color:#ffffff;
}